/* 
    Created on : 26-jun-2017, 15:07:54
    Author     : Pedro Peláez <pedro.pelaez@agiliacenter.com>
*/

.cell-foros-respuesta {
    width: 300px;
}

.cell-foros-info {
    width: 150px;
}

.fontawesome-icon-list i {
    width: 24px;
    font-size: 20px;
    margin-left: 25px;
    margin-bottom: 20px;
}

#menu-wrapper-33 ul > li button {
    padding: 10px 15px;
    color: #000;
    /* border-top: 1px solid rgba(0, 0, 0, 0.3); */
    box-shadow: 0px 1px 0px rgba(255, 255, 255, 0.05) inset;
    text-shadow: 0px 1px 0px rgba(0, 0, 0, 0.5);
}

.brand-logo {
    height: 20px;
    margin-top: -24px;
}

/*.success2{
    background: #569e63;
}

#table .tr:hover .success2{
    background: #3c7944;
}*/

/* 81CD82  A8F5A9     */

.table-hover>tbody>tr>td.success:hover,
    .table-hover>tbody>tr>th.success:hover,
        .table-hover>tbody>tr.success2:hover>td,
            .table-hover>tbody>tr:hover>.success2,
                .table-hover>tbody>tr.success:hover>th {
                     background-color: #81cd82;
}

.success2 td{
    background-color: #8edc8f;
}